fonts-smc-dyuthi for Debian
---------------------------

This source package uses git-buildpackage. The ttf folder from upstream was
removed using gbp.conf so as to reduce package size. The ttfs are generated
using the upstream build script. NMUs may take it into consideration.

 -- Balasankar C <balasankarc@autistici.org>  Sun, 13 Nov 2016 20:20:54 +0530

